<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:349dd2bdd029fe455e12c91d0fadb372:9b3ecc21d72d5d6785722fa20a349272:2e319c13b219507d8fa9544ad066351e$ -->
<TextureAtlas imagePath="foliage.png">
    <SubTexture name="mapleBranch_000" x="2" y="2" width="195" height="146" frameX="0" frameY="0" frameWidth="195" frameHeight="220"/>
    <SubTexture name="palmBranch_000" x="2" y="150" width="96" height="132" frameX="-6" frameY="0" frameWidth="102" frameHeight="224"/>
</TextureAtlas>
